Subject: Waterlily Web page (h2olily.rain.com)

From: [email-masked] (Jack Honeycutt)
Date: Wed, 01 Mar 1995 17:31:42 -0800

Hello All!

The International Waterlily Society is pleased to announce it's presence on the
Internet.  Our Unix server is up and running (most of the time <g>), and out of the test mode and ready for traffic.

To see our web page:

                        http://h2olily.rain.com

You can also anonymous ftp aquatic files from us.  Take a look in:

                        /home/ftp/pub/water/

For a list of all aquatic files on the system you can ftp: master.lst  from the
above directory.

We just came on line a little bit ago, so I am sure we have a few things still to work out.  I am new to Unix, so if you have any problems or bug reports, you can send them to me at:

                        [email-masked]

We are looking for pond/waterlily .gifs (JPEG, whatever) and aquatic files.  If you have any, you can upload them to us, and we will try to put them on line for everyone.

If you have a snapshot of your pond, you can post a copy to me, and I will try to turn it into a color .gif and post it on line (no charge).  If you want your photo returned, send me a SASE.  If you like, you can enclose a bit of information about your pond.  My address is:

                                Jack Honeycutt
                                2131 N. Dekum
                                Portland, Or. 97217 USA

Most of the problems we have had is with our address.  It is h2o (the letter "o", not the number "0").  h2olily.... waterlily.... get it? <g>

Have fun!

Jack